Uppdatering från 3.5 till 4.22

Vote:
 
Vi har uppdaterat en 3.5 databas till 4.00.18. Vi har nu problem att vidare uppgradera till 4.22. Uppgraderingsprogrammet hittar ingen episerver att uppgradera. Någon som har en aning om vad felet kan vara?
#17269
Mar 25, 2008 19:32
Vote:
 
Har du sett denna FAQ: http://www.episerver.com/templates/faq____3646.aspx
#17886
Mar 25, 2008 19:42
* You are NOT allowed to include any hyperlinks in the post because your account hasn't associated to your company. User profile should be updated.